html{height:100%;padding:0;margin:0}body{height:100%;padding:0;margin:0;font-family:Verdana;padding-right:476px;padding-left:476px;background-repeat:repeat-x;background-position:left top;background-color:#fff}#JelloSizer{margin:0 auto 0 auto;padding:0;width:87%;max-width:288px}
* html #JelloSizer{width:expression(document.body.clientWidth > 1280 ? "288px" : "87%" )}
#JelloExpander{margin-right:-476px;margin-left:-476px;min-width:952px;position:relative}
* html #JelloExpander{height:0}#JelloWrapper{width:100%;border-top:solid 0 white}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}* html .clearfix{height:1%}
.clearfix{display:block}.ClearLeft{clear:left}.ClearRight{clear:right}.Clear{clear:both}
#MainContent
{
    background-color:white;clear:both;text-align:left;line-height:140%;margin-bottom:10px;margin-left:7px;margin-right:7px;padding-top:10px
    }
    div.EyebrowMenuBar{margin-top:3px;font-family:Tahoma,Verdana,Arial,Helvetica,Sans-serif}div.stat a,div.statHover a{color:#00e!important}div.popup a{color:#000!important;font-family:Tahoma,Verdana,Arial,Helvetica,Sans-serif}th{text-align:left;padding:6px 0 0 0}h1{font-family:arial,verdana,helvetica;font-size:190%;line-height:130%;font-weight:normal;margin:5px 0 10px 0}h2{font-size:125%;margin:20px 0 10px 0}h3{font-size:115%;margin:10px 0 10px 0}h4{font-size:100%;font-weight:bold;margin:10px 0 10px 0}strong{font-weight:bold}pre{padding:10px;margin:10px}code{background:#ddd;font-family:Lucida Console,Courier New;font-size:100%;line-height:100%;display:block;padding:10px;margin:10px}h3 a,h4 a,h3 a:hover,h4 a:hover{text-decoration:none;color:#000;font-weight:bold}h1 a,h2 a,h1 a:hover,h2 a:hover{text-decoration:none;color:#000}a[name]:hover,a[name]{text-decoration:none;color:#000;font-weight:normal}p{margin:0 0 10px 0}a{text-decoration:none;color:#03c}a:visited
{
    color: #003D58;
}a:hover{color:#f60}a:active{color:#800080}ul{list-style-image:url('../images/bullet.gif');padding-left:18px;line-height:100%;margin:0 0 5px 0}ol{padding-left:18px;line-height:100%;margin:0 0 5px 0}ol li{padding-left:0;line-height:140%;margin:0 0 5px 10px}li{padding-left:0;line-height:140%;margin:0 0 5px 0}ul ul{line-height:140%;margin:0 0 5px 0}ul ul li,ul li ul li{background:url('../images/space.gif') no-repeat left top;line-height:140%}hr{color:#ccc;margin-top:5px;margin-bottom:5px;height:1px;width:100%}td.headlines_td_text{padding-left:10px;padding-bottom:10px}td.headlines_td_image{padding-bottom:10px}table.headlines_table{padding-bottom:10px;padding-top:10px}td.noimages_td{padding-bottom:10px}th.spec{text-align:left;vertical-align:top}td.graph{padding:0 15px 6px 12px;vertical-align:top}table.featureList_table{margin-bottom:10px}td.featureList_td_matchstick{border-top:solid 7px #666;background-color:#666;background-image:url('../images/white_repeater.gif');background-repeat:repeat-y;width:7px;padding:0}td.featureList_td_text{padding:0 10px}td.featureList_td_text p{padding:0;margin:0}div.matchstick{width:5px}table.multicol{border-collapse:collapse}h2.subtitle{font-weight:bold;font-size:125%;margin:0 0 5px 0}img.right{float:right}img.left{float:left}.CollapseRegionLink,.CollapseRegionLink:link,.CollapseRegionLink:hover,.CollapseRegionLink:visited{cursor:pointer;color:#000;font-weight:bold;font-size:100%!important;text-decoration:none}.HeaderCaptionText{font-size:115%;margin:10px 0 10px 0;font-weight:bold}.borderRight{border-right:solid 1px #ccc}.borderLeft{border-left:solid 1px #ccc}.strong{font-weight:bold}.paddingleft{padding-left:10px}.paddingright{padding-right:10px}.right{text-align:right}.left{text-align:left}.center{text-align:center}.RightRail .rnavBoxWhite{border:none;padding:0}.RightRail{border:#cacaca 1px solid;width:200px;margin-bottom:0;margin-top:10px;margin-right:0;margin-left:10px;background-color:#fff;position:relative;padding:10px;float:right;clear:both}.RightRail li{line-height:130%}.RightRail h3{font-size:110%;font-weight:bold}.RightRailAd{text-align:center;width:200px;margin-bottom:10px;margin-top:15px!important;margin-right:3px;margin-left:10px;background-color:#fff;position:relative;padding:10px;z-index:1;clear:both}.RightRailEvents{margin-left:17px;margin-right:3px;float:right;width:222px}.leftnavigation{margin-right:10px;width:180px}.small{font-size:65%}.smaller{font-size:55%}h1.heading{font-size:115%;font-weight:700}div.LeftCol{padding-right:20px}div.RightCol{padding-left:20px}div.right td{text-align:right}div.left td{text-align:left}div.miniRatings{border:1px solid #c0c0c0;border-top:none;margin:25px 0 0 0;padding-bottom:5px;width:100%!important}div.miniRatingsHomePage{width:100%!important}div div.miniRatings_left{padding-bottom:4px}.multicol{width:100%}.BPHome_Panel{width:200px;margin-left:20px!important;margin-right:0!important}.BostonBoxOne .BPHome_Panel{width:auto;margin-left:5px!important;margin-right:5px!important}.BostonPostCard,.BostonPostCardNoTopMargin{border-left:1px solid #bbb;border-right:1px solid #bbb;border-bottom:1px solid #bbb;border-top:0 solid transparent;background-image:url('../images/box_BG_repeater.jpg');background-repeat:repeat-x;background-position:top;background-color:#fff;margin-top:5px;margin-left:5px;margin-right:5px;margin-bottom:10px;padding-top:10px;padding-left:15px;padding-right:15px;padding-bottom:10px}.BostonPostCardNoTopMargin{margin-top:0}
.BostonPostCard *{margin-top:0;

}
.BostonPostCard h3 a,.BostonPostCard h3 a:visited{color:#00f;text-decoration:none}.BostonPostCard h3 a:hover,.BostonPostCard a:hover{color:#f60;text-decoration:none}.BostonPostCard a, .BostonPostCard a:visited
{
    color: #a :link;
    text-decoration: none;
    color: #003D58;
}.BostonGrayBar{background-color:#959595;width:auto;height:17px;padding:0;margin-top:0;margin-bottom:5px;margin-left:5px;margin-right:5px;clear:both}.BostonGrayBarLeft{background-color:transparent;width:49%;height:17px;background-image:url('../images/divider_left.gif');background-repeat:no-repeat;background-position:left top;margin:0;padding:0;float:left}.BostonGrayBarRight{background-color:transparent;width:49%;height:17px;background-image:url('../images/divider_right.gif');background-repeat:no-repeat;background-position:right top;margin:0;padding:0;float:right}



.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70); /* For IE 5.5 */
	opacity:0.7;/* For FF 2.x and 3.x Opera 9x */
	-moz:opacity:0.7;/* For FF 1.x */
}

.modalPopup
{
    border: 1px solid #000080;
    width: 500px;
    height:450px;
    background-color: White;
    z-index: 200;
}
 .modalPopup2
{
    border: 1px solid #000080;
    width: 750px;
    height:450px;
    background-color: White;
    z-index: 200;
}
 .photo_identite
 {
  border: 1px solid #5B8699;
  padding: 3px;  
 }
 .SelectCulturePanel
{
    border: 1px solid #E7F7FF;
    z-index: 1000;
    background-color: #002842;
    cursor: default;
    padding: 1px 1px 1px 1px;
}
 a.SelectCultureItem
{
    margin: 1px 0 1px 0;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    padding: 3px 19px 3px 33px;
    white-space: nowrap;
}
  a.SelectCultureItem:hover
{
    background-color: #31657B;
    color: #002842;
    border: 1px solid #E7F7FF;
    padding: 2px 18px 2px 32px;
}
 .identifier
 {
    cursor:pointer;
 }
 .EyebrowContainer
 {
     font-size:150%;
     margin-left:5px;
     margin-top:5px;
     width:90%;
 }
 .EyebrowElement
 {
     font-weight:bold;
 }